Subject: Re: CCL:Running Autodock3 under linux2

From: [email-masked]
Date: Wed, 10 Oct 2001 18:09:39 GMT

> * [email-masked] ([email-masked]) [011009 10:56]:
> > 
> > Hi David,
> > It seems to be a general problem for linux users.
> > Actually the problem is with smaller stack size in linux.So set the stack 
size 
> > to a larger size.
> > type in the shell:
> > ulimit -s 66666
> > the value is essentially any thing you like ( i.e of the order of 60 MB 
here)
> > Thr default for linux is 8MB. Keep increasing the stack size till it does 
not 
> > give core dump.
> > It should help..
> > 
> > Chinmoy Ranjan,
> 
> Chinmoy, this is a great general tip!  But does anyone know how to set the
> corresponding ulimit using csh or tcsh?  The default for linux is indeed set
> at 8M;  How can a csh or tcsh user set it higher (or unlimited)?  Is there a
> system-wide setting for this?  Anyone?

> Cheers,
> Mike McCallum

Hi Mike

The system wide limits can be changed just look into

/etc/security/limits.conf

You can set values of every thing given in that file
you need to be root..

Hope it helps,
Chinmoy Ranjan
MSc Chm
I.I.T Kanpur,
India
> 
> -- 
> C. Michael McCallum         |  "That may be one tough nut to crack,
> Associate Professor         |        but I am one determined
> Chemistry, UOP              |             little squirrel"
> [email-masked]           | (209) 946-2393 | fax (209) 946-2607